@charset "UTF-8";
/* CSS Document */

/* Audio Player Customization */
/* Playlist Light Theme Player */

.mdtc-clnplra-main-player .mdtc-clnplra-interface {
	background: #dcedf5;  
}

.mdtc-clnplra-main-player .mdtc-clnplra-playlist ul li:nth-child(2n) {
    background: #e8f0f8; 
}

.mdtc-clnplra-main-player .mdtc-clnplra-playlist ul li.mdtc-clnplra-playlist-current {
    background: #3399cc !important;
}
.mdtc-clnplra-main-player .mdtc-clnplra-playlist ul li:hover {
  background: #c0dae2;
}

.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls .mdtc-clnplra-play {
    color: #3399cc;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls .mdtc-clnplra-pause {
    color: #3399cc;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-toggles li .mdtc-clnplra-repeat {
	color: #3399cc;
	opacity: 0.6;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-toggles li .mdtc-clnplra-shuffle {
	color: #3399cc;
	opacity: 0.6;	
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls .mdtc-clnplra-next {
	color: #3399cc;	
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls .mdtc-clnplra-previous {
	color: #3399cc;	
}

.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-volume-bar {
    background: #64afd5;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-volume-bar .mdtc-clnplra-volume-bar-value {
    background: #e8f0f8;
    border: 1px solid #64afd5;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-volume-bar .mdtc-clnplra-volume-bar-value i {
    background: #e8f0f8;
    border: 1px solid #64afd5;
    box-shadow: 0px 1px 1px #c2c2c2;
}

.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-seek-container-inner .mdtc-clnplra-progress .mdtc-clnplra-seek-bar {
    background: #74b7d9;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-seek-container-inner .mdtc-clnplra-progress .mdtc-clnplra-seek-bar .mdtc-clnplra-play-bar {
    background: #ffffff;

}




/* Single Dark Theme Player */

/* .mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-type-playlist {
   background: #008eb8;
	background-image: url(images/player_bkg.jpg);
} */


/* Resize Players */ 
.mdtc-clnplra-main-player .mdtc-clnplra-interface {
    min-height: 55px;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls {
    height: 35px;
    padding: 17px 10px 0px 15px;
}

@media screen and (max-width: 460px) {
	.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-controls {
    height: 35px;
    padding: 17px 5px 0px 4px;
	}
}

.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-seek-container {
    -webkit-flex-grow: 1000;
    flex-grow: 1000;
    padding: 11px 0px 0px 0px;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-volume-bar {
    margin: 22px 15px 0px 0px;
}
.mdtc-clnplra-main-player .mdtc-clnplra-interface .mdtc-clnplra-toggles {
    padding: 18px 0px 0px;
}



/* Adjust colors for Blue Gem */
/* Additional Customization 3 Dec 2017*/

.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface {
   background: #5e97a9;
   background-image: url(images/player_bkg2.jpg);
   background-position: center;
   background-size: contain;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-play {
    color: #a4c7d2; /* #dcedf5;  */
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-pause {
    color: #a4c7d2; /* #dcedf5;  */
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-time {
    color: #dcedf5;
}

.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-progress .mdtc-clnplra-seek-bar {
    background: #dcedf5;
	height: 12px;
	border-radius: 6px;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-progress {
    background: #3eb9c0;
	height: 12px;
	border-radius: 6px;
	margin-top: 6px;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-progress .mdtc-clnplra-seek-bar .mdtc-clnplra-play-bar {
    background: #3eb9c0;
	height: 12px;
	border-radius: 6px;
}

.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-volume-bar {
    background: #a4c7d2;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-volume-bar .mdtc-clnplra-volume-bar-value {
    background: #036492;
    border: 1px solid #dcedf5;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-volume-bar .mdtc-clnplra-volume-bar-value i {
    background: #036492;
    border: 1px solid #dcedf5;
    box-shadow: 0px 1px 1px #1e1e1e;
}
.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-volume-bar .mdtc-clnplra-volume-bar-value {
    background: #036492;
}

.mdtc-clnplra-main-player.mdtc-clnplra-dark-theme .mdtc-clnplra-interface .mdtc-clnplra-seek-container .mdtc-clnplra-song-title .mdtc-clnplra-song-title-inner {
    color: white;
}

.songcaption {
	padding: 4px 4px 6px 4px;
	background-color: #e8f0f8;
	margin-bottom: 10px;	
}